1. almarsh78's Avatar
    I have the 2012 nexus 7 and when I go to the play store and try to update the wallet app it gives me a message that it is not compatible. Is this normal? I can still use the app but none of the new features are available. Anyone else having this issue?

    Posted via Android Central App
    09-24-2013 08:04 PM
  2. Slender Troll's Avatar
    Have you tried rebooting?

    Sent from my Nexus 4 using Tapatalk 4
    09-24-2013 08:26 PM
  3. almarsh78's Avatar
    Wow I didn't realize this was tech support from India...

    In any case I reboot my tablet every day because I don't keep it on at night.

    Just another piece of info...the wallet app does not even show up in the list of installed apps in the play store. When I search for the app that is when I get the message this device is not compatible with this version.



    Sent from my Nexus 7 using AC Forums mobile app
    09-24-2013 08:49 PM
  4. Slender Troll's Avatar
    No need to be rude. Are you on a custom ROM?

    Sent from my Nexus 4 using Tapatalk 4
    09-24-2013 08:57 PM
  5. almarsh78's Avatar
    Sorry...just figured most people would try the obvious stuff before reaching out for help

    Tablet is stock...no custom ROMs or launchers. Also if I go to settings-apps and go to the wallet app there is no option to uninstall, only to uninstall updates. I tried that as well but it is still on the same version as before.

    Sent from my Nexus 7 using AC Forums mobile app
    09-24-2013 09:06 PM
  6. Slender Troll's Avatar
    It's a system app, so it won't let you completely uninstall it, just revert it to factory installed app. Try uninstalling the updates, rebooting, and then update it, and see if that fixes it.

    Sent from my Nexus 4 using Tapatalk 4
    09-24-2013 09:15 PM
  7. almarsh78's Avatar
    That's exactly what I did before. Still having the same issue.

    Sent from my Nexus 7 using AC Forums mobile app
    09-24-2013 09:22 PM
  8. LabRat's Avatar
    I'm seeing the same issue.
    09-25-2013 10:59 AM
  9. LabRat's Avatar
    I copied the Wallet apk from my phone to the Nexus 7 and side loaded it. It works fine on the Nexus 7 but Google play still says its incompatible with my device.
    09-27-2013 10:25 AM
  10. Slender Troll's Avatar
    LabRat, does it say that in the actual app?

    Edit: never mind. Thinking of a different issue. This is puzzling me.

    Sent from my Nexus 4 using Tapatalk 4
    09-27-2013 11:13 AM
  11. LabRat's Avatar
    Oddly enough the new wallet update released this week updates just fine from Play store.
    10-10-2013 02:32 PM
LINK TO POST COPIED TO CLIPBOARD